Bug 1284827 - WAS: Due On time is not displayed when listing async jobs
WAS: Due On time is not displayed when listing async jobs
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
high Severity medium
: ER1
: 6.3.0
Assigned To: Maciej Swiderski
Pavel Kralik
:
Depends On: 1285507
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 05:00 EST by Pavel Kralik
Modified: 2016-03-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
request list showing date and time properly (97.18 KB, image/png)
2016-03-02 06:50 EST, Maciej Swiderski
no flags Details

  None (edit)
Description Pavel Kralik 2015-11-24 05:00:57 EST
Description of problem:
When listing async jobs in jobs perspective, the column Due On shows date without time.

Version-Release number of selected component (if applicable):
BPMS 6.2.0.CR1

How reproducible:
Alwas

Steps to Reproduce:
1. Deploy BC to WAS
2. Go to jobs perspective and list jobs with Due On enabled

Actual results:
Due On - date without time

Expected results:
Due On - datetime

Additional info:
Comment 2 Pavel Kralik 2015-11-25 14:14:37 EST
WLS has the same Due On formatting problem.
Comment 3 Maciej Swiderski 2016-03-02 06:50 EST
Created attachment 1132277 [details]
request list showing date and time properly

as shown on the screenshot the due date is properly displayed on WLS so most likely it was solved as there where number of changes regarding queries that uses data sets in console. 

Moving to modified to retest
Comment 4 Pavel Kralik 2016-03-18 12:47:17 EDT
BPMS 6.3.0.ER1

Note You need to log in before you can comment on or make changes to this bug.